version: 1.2.6
files:
  - url: https://download.lawling.cn/releases/1.2.6/多客律助-1.2.6-arm64.zip
    sha512: OLptmBpeNNCcvHy1VhcWdK8isqY0fRXHTkcTbTi3U1tq5AxQWrGgIvK43/BuHCQGfVlVYarvs/+Cbv8hd1Np5A==
    size: 517301843
  - url: https://download.lawling.cn/releases/1.2.6/多客律助-1.2.6-arm64.dmg
    sha512: 1ZZppoNbktKswwpHe8M3aD7O76Vspj8SSCg1ik5V/2mR7jYFtmTLxldQAmu9Rc+/Oxx2g75HNpgnuigD1a8PNw==
    size: 532889889
path: 多客律助-1.2.6-arm64.zip
sha512: OLptmBpeNNCcvHy1VhcWdK8isqY0fRXHTkcTbTi3U1tq5AxQWrGgIvK43/BuHCQGfVlVYarvs/+Cbv8hd1Np5A==
releaseDate: '2025-06-21T06:15:24.914Z'
